export default {
  title: 'dark',
  colors: {
    primary: '#403f5b',
    secondary: '#7a75bc',
    gray: '#333',
    error: '#dc3545',
    warning: '#ffc107',
    info: '#75d2f1',
    success: '#20c997',
    background: '#7a75bc70',
    white: '#5a568d',
    text: '#e6e6e6',
  },
  spacing: {
    none: '0rem',
    extraTight: '1rem',
    tight: '2rem',
    snug: '5rem',
    regular: '10rem',
    loose: '20rem',
    extraLoose: '40rem',
  },
  borderRadius: {
    none: '0',
    extraSmall: '0.5rem',
    small: '1rem',
    regular: '2rem',
    large: '50rem',
    extraLarge: '100%',
  },
  breakpoints: {
    mobile: 0,
    phablet: 550,
    tablet: 750,
    desktop: 1000,
    hd: 1200,
  },
  font: {
    sizes: {
      xsmall: '1.5rem',
      small: '2rem',
      medium: '5rem',
      large: '7rem',
      xlarge: '14rem',
    },
    weights: {
      light: 300,
      regular: 400,
      medium: 500,
      bold: 700,
    },
  },
  shadow: {
    shadow1: '0.1rem 0.1rem 0.5rem #00000018',
    shadow2: '0.5rem 0.5rem 1rem #00000010',
  },
  transition: {
    default: 'all cubic-bezier(0.075, 0.82, 0.165, 1) 500ms',
    slow: 'all cubic-bezier(0.075, 0.82, 0.165, 1) 1000ms',
  },
};
